
/* Line Height: */
"0Z2-nJ-pMF.title" = "行高：";

/* Tracking: */
"2vg-oT-YIQ.title" = "字間距：";

/* Dark */
"4mi-PL-jwL.title" = "深色";

/* Locale ID: */
"6aW-WN-AbB.title" = "地區識別碼：";

/* Light */
"8uu-c1-5HJ.title" = "淺色";

/* Justified */
"9HP-FR-7FT.title" = "兩端對齊";

/* Centered */
"Egd-AA-Iu2.title" = "置中";

/* Background: */
"Nag-fN-KYf.title" = "背景：";

/* Automatic */
"Nqa-HB-KGI.title" = "自動";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "自動書寫方向";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "由左至右，由上至下";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "由右至左，由上至下";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "由上至下，由右至左";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "由下至上，由右至左";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "跟隨系統";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "結尾對齊";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "重設";

/* Leading */
"p6U-hM-qNU.title" = "起始對齊";

/* Foreground: */
"qIo-c2-KgY.title" = "前景：";

/* Appearance: */
"sfX-Qs-jvB.title" = "外觀：";

/* Alignment: */
"t15-Ks-HsI.title" = "對齊：";

/* Writing Direction: */
"uQh-dl-zlj.title" = "書寫方向：";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "重設";
